Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004153TestLinkRequirement Managementpublic2011-01-10 07:292011-01-22 15:11
ReporterJulian 
Assigned ToJulian 
PriorityurgentSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004153: Warning message when navigating away from changed requirement without saving
DescriptionWarning message when navigating away from changed requirement without saving.

compare to test case feature:
1. edit TC (do not save)
2. click any link
3. warning message appears that test case has not been saved
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0004154closedJulian Warning message when navigating away from changed requirement specification without saving 

-  Notes
(0013236)
Julian (reporter)
2011-01-11 08:24

Warning message when navigating away from changed requirement without saving is shown.
Warning message is not shown when save or cancel is pressed.
(0013365)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2011-01-10 07:29 Julian New Issue
2011-01-10 07:54 Julian Assigned To => Julian
2011-01-10 07:54 Julian Status new => assigned
2011-01-10 07:59 Julian Issue cloned: 0004154
2011-01-10 07:59 Julian Relationship added related to 0004154
2011-01-11 08:24 Julian Note Added: 0013236
2011-01-11 08:24 Julian Status assigned => resolved
2011-01-11 08:24 Julian Fixed in Version => 1.9.1 (bug fixing)
2011-01-11 08:24 Julian Resolution open => fixed
2011-01-22 15:11 fman Note Added: 0013365
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker